<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="style3.css">
    <link rel="stylesheet" media="screen and (max-width:830px)"href="./petite.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="login">
        <div class="form">
            <h2>Welcome back!</h2>
            <p>We are so excited to see you again!</p>
            <form action="login">
                <div class="labeldiv">
                    <label for="emailphone"><p>EMAIL OR PHONE NUMBER</p></label>
                    <input type="text">
                </div>
                <div class="labeldiv">
                    <label for="password"><p>PASSWORD</p></label>
                    <input type="password">
                </div>
                <p><a href="">Forgot your password?</a></p>
                <button>Login</button>
                <p>Need an account ? <a href="">Register</a></p>
            </form>
        </div>
        <div class="qrcode">
            <img src="./ressources/qr.png" height="200px">
            <h2>Log in with QR Code</h2>
            <p>Scan this with the<strong> Discord mobile app </strong>to log in instantly</p>
        </div>
    </div>
</body>
</html>